#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Dec 08 07:46:26 CET 2021
maven-metadata-deegree-repo.xml.error=
maven-metadata-cam.xml.error=Could not transfer metadata org.deegree2\:deegree2-base\:2.6-pre2-SNAPSHOT/maven-metadata.xml from/to cam (http\://maven.ch.cam.ac.uk/m2repo/)\: maven.ch.cam.ac.uk
maven-metadata-cam.xml/@default-cam-http\://maven.ch.cam.ac.uk/m2repo/.lastUpdated=1638945986570
maven-metadata-osgeo.xml.error=
maven-metadata-maven\ central.xml/@default-maven\ central-http\://central.maven.org/maven2/.lastUpdated=1638945986564
maven-metadata-imageio-ext-repository.xml.lastUpdated=1638942389140
maven-metadata-imageio-ext-repository.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-deegree-repo.xml.lastUpdated=1638942389260
maven-metadata-deegree-snapshots.xml.lastUpdated=1638942389176
maven-metadata-codelds.xml.lastUpdated=1422957652998
maven-metadata-sonatype-snapshots.xml.lastUpdated=1638942389605
maven-metadata-openjump.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1638942389097
maven-metadata-mvn-adamgent.xml.lastUpdated=1638942389094
maven-metadata-maven\ central.xml.error=Could not transfer metadata org.deegree2\:deegree2-base\:2.6-pre2-SNAPSHOT/maven-metadata.xml from/to maven central (http\://central.maven.org/maven2)\: central.maven.org
maven-metadata-deegree-snapshots.xml.error=
maven-metadata-mvn-adamgent.xml.error=
maven-metadata-osgeo.xml.lastUpdated=1638942389388
maven-metadata-openjump.xml.lastUpdated=1638942390121
maven-metadata-codelds.xml.error=
maven-metadata-apache.snapshots.xml.error=
